Bug 237291 - Please upgrade gThumb to 2.10.2
Summary: Please upgrade gThumb to 2.10.2
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gthumb
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Behdad Esfahbod
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-20 17:20 UTC by Michael J. Chudobiak
Modified: 2007-11-30 22:12 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2007-06-17 06:22:02 UTC


Attachments (Terms of Use)

Description Michael J. Chudobiak 2007-04-20 17:20:05 UTC
gThumb 2.10.2 has a number of crasher bug fixes.

Please upgrade rawhide from 2.10.0 to 2.10.2 before FC7 is released.

- Mike (a gThumb developer)

Comment 1 Matthias Clasen 2007-04-20 19:59:12 UTC
This will probably be hard to sneak by the release team. But I'll ask anyway

Comment 2 Matthias Clasen 2007-04-21 14:57:56 UTC
I've built 2.10.2 now, I hope it'll show up after test4


Note You need to log in before you can comment on or make changes to this bug.